.border .head {
	/*background: url("") no-repeat right bottom / 100% 100%;*/
	background: url("sb1_head_tit.png")  25% 50% no-repeat ;
	padding: 23px 0px 22px;
	text-align: center;
	background-color: rgb(23, 109, 188);/*左面导航背景色*/
	color: rgb(255, 255, 255); font-size: 18px; display: block;
}

.border .menu_list {
	padding: 0px; border-right-color: rgb(226, 226, 226); border-left-color: rgb(226, 226, 226); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.border .menu_list li {
	transition:0.5s; text-align: center; color: rgb(76, 76, 76); line-height: 50px; border-bottom-color: rgb(226, 226, 226); border-bottom-width: 1px; border-bottom-style: solid; -o-transition: all ease 0.5s;
}
.border .menu_list li:hover {
	box-shadow: 0px 5px 12px 0px rgba(124,124,124,0.3); transform: translateY(-2px); -webkit-box-shadow: 0 5px 12px 0 rgba(124, 124, 124, 0.3); -webkit-transform: translateY(-2px); -o-transform: translateY(-2px); -moz-box-shadow: 0 5px 12px 0 rgba(124, 124, 124, 0.3);
}
.border ul li.last {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.border .menu_list li a {
	color: rgb(76, 76, 76); font-size: 16px; display: block;/*左边导航小类颜色*/
}
.border .menu_list li a:hover {
	background: url("cur_blue.png") no-repeat bottom; color: rgb(153, 23, 29); text-decoration: none;/*左边导航小类hover颜色*/
	
}
.border .menu_list li.cur {
	background: url("cur_blue.png") no-repeat bottom; color: rgb(0, 58, 121); text-decoration: none;
}
.border .menu_list li.cur a {
	color: rgb(173, 35, 35);
}
.adaplist1 li {
	padding: 5px 0px; 
}
.adaplist1 li a {
	padding: 0px 0px 0px 0px; text-decoration: none;
}
.label_nowrap li {
	overflow: hidden; display: block; white-space: nowrap; text-overflow: ellipsis;
}
.label_nowrap li a {
	overflow: hidden; display: block; white-space: nowrap; text-overflow: ellipsis;
}
.nbox3 {
	margin-top: 12px;
}
.nbox3 .page-header {
	margin: 0px; padding-bottom: 0px; border-color: rgb(226, 226, 226); border-width: 1px; border-style: solid; background-color: rgb(242, 242, 242); background:#ffffff url(box1head.gif) no-repeat; height:40px;line-height:40px;text-align:center;font-size:15px;font-weight:bold;color:#9E9595;}
}

.nbox3 .title {
	padding: 5px 20px; color: rgb(0, 0, 0); font-size: 18px;
}
.nbox3 .more {
	padding: 10px 10px 0px;
}
.nbox3 .more a {
	color: rgb(82, 82, 82); font-size: 14px;
}	

.nbox3 .nlist {
	padding: 5px 10px;
	margin-bottom: 10px;
	border-color: rgb(226, 226, 226); border-width: 1px; border-style: solid;
}


.layout_txtcontent_title {
	padding: 20px 0px; text-align: center; color: rgb(193, 34, 0); font-size: 20px; font-weight: bold;
}
.layout_txtcontent_info {
	margin: 2px 10px 0px 0px; padding: 0px; text-align: center; color: rgb(153, 153, 153); line-height: 20px; border-bottom-color: rgb(211, 211, 211); border-bottom-width: 0px; border-bottom-style: solid;
}
.layout_txtcontent_content {
	line-height: 200%; overflow: hidden; margin: 10px 10px;font-size: 15px;
	
}
.newsbox
{
	border-color: rgb(204, 204, 204); border-width: 1px; border-style: solid;margin:0px auto; max-width: 1099px;
}

.bg_white {
    background: rgb(255, 255, 255);
}
.navbar-default {
  margin-bottom:0px;
}
.footer {
	margin: 0px auto 0px auto; /*footer固定宽度*/
}
.listcon {
	padding-bottom: 30px;padding-top: 12px;
}

.position {
	background: url("nav.png") no-repeat left 10px; margin: 0px 0px 0px 0px; padding: 5px 0px 15px 20px; color: rgb(62, 58, 57); border-bottom-color: rgb(204, 204, 204); border-bottom-width: 0px; border-bottom-style: solid;
}
.position a:last-child {
	color: rgb(153, 0, 0);
}
.position a {
	color: rgb(62, 58, 57);
}



.gov-head {
	height: 40px; border-bottom-color: rgb(23, 109, 188); border-bottom-width: 2px; border-bottom-style: solid;/*list_b下划线颜色*/
}
.gov-head .bigtitle {
	padding: 0px 10px 6px; color: rgb(82, 82, 82); font-size: 18px; border-bottom-color: rgb(23, 109, 188); border-bottom-width: 1px; display: inline-block; margin-top: 5px;font-weight:bold;
}
.gov-head a {
	color: rgb(82, 82, 82);/*list_b title颜色*/
}
.gov-head .more {
	padding: 10px;
}
.gov-main {
	margin: 2px 0px;
}
.label_ul_b {
	color: rgb(69, 69, 69); line-height: 25px; overflow: hidden; font-size: 15px;
}
.label_ul_b li {
	color: rgb(51, 51, 51); clear: both; _display: inline-block;border-bottom:1px dashed #cccccc; padding:8px 0px 6px 0px;
	white-space:nowrap;
    word-break:keep-all;
    overflow:hidden;
    text-overflow:ellipsis;
}

.label_ul_b li a {
	color: rgb(51, 51, 51);
}
.label_ul_b li a:hover {
	color:#990000;
}
.label_datatime {
	color: rgb(101, 102, 104); font-size: 14px; float: right;
}

.pages {
	padding: 10px 12px 6px; clear: both;text-align: center;margin-top: 10px;
}
.pages a {
	background: rgb(255, 255, 255); padding: 0px 5px 0px; border: 1px solid rgb(220, 221, 221); border-image: none; text-align: center; color: rgb(30, 80, 162);
}
.pages a:visited {
	color: rgb(31, 58, 135);
}
.pages a:hover {
	background: rgb(30, 80, 162); border: 1px solid rgb(30, 80, 162); border-image: none; color: rgb(255, 255, 255);
}



@media all and (max-width:539px)
{
.label_datatime { display:none;
	 
}
}
@media all and (max-width:767px)
{
.pagem { display:none;}
.newsbox
{ 
	 border-left-width: 0px; border-right-width: 0px;
}
}

